<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="Setting_clear"> has used 0.0MB</string>
    <string name="Setting_clear_dialog_msg"> cleaning up ...</string>
    <string name="Setting_desktop_InstallSkin_sdcard"> install desktop gadgets from SD card </string>
    <string name="Setting_desktop_widget_bg"> background display </string>
    <string name="Setting_desktop_widget_bg_org"> default skin background display </string>
    <string name="Setting_shortcut_camera"> time scene photos </string>
    <string name="Setting_weather_clock"> Voice alarm clock </string>
    <string name="VoicePlayData"> Wake up your morning with the sweetest voice, and let you have new vitality every day. Do you want to download sweet voice alarm clock? The voice package is about 2M , it is recommended that you use Wi-Fi to download. </string>
    <string name="_86_phoon_number">+86</string>
    <string name="_new"> latest </string>
    <string name="about_activity_no_web_tips"> you do not have a browser installed </string>
    <string name="about_us"> About ink </string>
    <string name="account_illegal"> Illegal nickname! </string>
    <string name="account_mail_register_account_norm" />
    <string name="account_not_exist"> This account does not exist! </string>
    <string name="account_not_norm"> The account must be an email address or mobile phone number! </string>
    <string name="account_not_norm_phone_num"> account number must be a mobile phone number! </string>
    <string name="account_null"> account cannot be empty! </string>
    <string name="account_repeat"> Duplicate account! </string>
    <string name="accuracy_low"> can improve positioning accuracy </string>
    <string name="action_bind"> binding </string>
    <string name="action_cancel"> cancel </string>
    <string name="action_commit"> Submit </string>
    <string name="action_confirm"> OK </string>
    <string name="action_exit_app"> log out </string>
    <string name="action_finish"> complete </string>
    <string name="action_login"> enter the weather </string>
    <string name="action_me_update_bind"> modify the binding mobile phone number </string>
    <string name="action_modify"> modify </string>
    <string name="action_send_code"> send verification code </string>
    <string name="action_skip"> skip </string>
    <string name="active_airnut"> add air fruit </string>
    <string name = "activity_attend_num"> existing % 1 $ s participants </string>
    <string name="activity_attend_num_max">9999+</string>
    <string name="activity_end_time"> and %1$s end </string>
    <string name="activity_has_finish"> has ended </string>
    <string name="activity_refresh_title_text"> is updating ... </string>
    <string name="activity_type_feed">Feeds</string>
    <string name="activity_type_moji"> ink marks </string>
    <string name="activity_type_moquan"> ink circle </string>
    <string name="activity_type_shijing"> Time Scene </string>
    <string name="ad_detail_txt"> view details </string>
    <string name="ad_lable_txt"> advertising </string>
    <string name="ad_may_u_love"> Guess you like it </string>
    <string name="ad_network_downloading"> is downloading, please wait ... </string>
    <string name="ad_skip"> skip </string>
    <string name="ad_skip_ad">" Skip
Advertising "</string>
    <string name="ad_start_download"> start to download </string>
    <string name="add_attention_failed"> attention failure </string>
    <string name="add_attention_success"> Attention success </string>
    <string name="add_city"> add city </string>
    <string name="add_city_edit_text"> search global cities </string>
    <string name="add_city_no_city"> there is no area you want to query </string>
    <string name="add_city_over_max"> can only add %1$d cities at most </string>
    <string name="add_city_self"> Please manually add the city </string>
    <string name="add_friend"> add friends </string>
    <string name="add_now"> add immediately </string>
    <string name="added_attention"> has been concerned </string>
    <string name="address_error"> web address error </string>
    <string name="ago_days">%1$d days ago </string>
    <string name="ago_publish_just"> just issued </string>
    <string name="ago_publish_out"> data expired </string>
    <string name="agree_download_app"> Tick ​​to agree to download and install the application </string>
    <string name="air"> air </string>
    <string name="air_quality"> air quality </string>
    <string name="air_report"> air quality report </string>
    <string name="alarm_animation"> clock animation </string>
    <string name="alarm_default_label"> wake up weather broadcast </string>
    <string name="alarm_remainder_less_than_one_minute"> broadcast weather within 1 minute </string>
    <string name="alarm_remainder_time_tail"> after the broadcast weather </string>
    <string name="alert_click_refresh"> please click to try again </string>
    <string name="alert_info"> prompt information </string>
    <string name="alert_loading"> loading ...</string>
    <string name="alert_out_time"> The current warning has expired </string>
    <string name="alert_out_time_back"> the warning has expired, click " return " to view weather information </string>
    <string name="all_comment_num"> all comments %d</string>
    <string name="all_images"> all pictures </string>
    <string name="already"> already </string>
    <string name="already_praised_tip"> you have already liked it </string>
    <string name="am"> morning </string>
    <string name="apk_failed_toast"> The installation package you downloaded is damaged, please update later. </string>
    <string name = "apk_not_exists"> You can not find the installation package , whether under re- upload ! </string>
    <string name="apk_update_no_network"> Xiaomo reminds: you are currently in a 3G/4G network environment, downloading will consume a certain amount of traffic ~</string>
    <string name="app_downloading"> downloading </string>
    <string name="app_name"> weather </string>
    <string name="appinfo_cn_goapk_market"> download Ink Weather, right in Anzhi Market, the most professional application market </string>
    <string name="appinfo_com_ucmobile"> browser, choose UC , intelligent Internet access, fast and smooth </string>
    <string name = "apply_btn"> be used </string>
    <string name="apply_certificate"> apply for official certification </string>
    <string name="apply_certificate_now"> apply for certification immediately </string>
    <string name="appstore_app_detail_title"> application details </string>
    <string name="appstore_app_install_fail"> application installation failed, please reinstall </string>
    <string name="appstore_classify_num_left"> total </string>
    <string name="appstore_classify_num_right"> games </string>
    <string name="appstore_classify_title"> classification </string>
    <string name="appstore_detail_des_simple_title"> Introduction: </string>
    <string name = "appstore_detail_line1_title"> a user also downloads: </string>
    <string name="appstore_detail_rating_tips"> must choose a rating to respond to yo </string>
    <string name="appstore_detail_size"> size: </string>
    <string name="appstore_detail_version"> version: </string>
    <string name="appstore_down_num"> people download </string>
    <string name="appstore_selector_application"> application </string>
    <string name="appstore_selector_choice"> selected </string>
    <string name="appstore_selector_game"> game </string>
    <string name="appstore_selector_title"> application recommendation </string>
    <string name="aqi_city_desc"> the city’s average </string>
    <string name="aqi_live_tip"> life tips </string>
    <string name="aqi_map"> map mode </string>
    <string name="aqi_rank_global"> National ranking </string>
    <string name="aqi_share_text0"> The air condition is super good, it is recommended to open windows for ventilation, you can go outdoor activities to breathe fresh air. </string>
    <string name="aqi_share_text1"> The air condition is not bad, and outdoor activities can be carried out normally. </string>
    <string name="aqi_share_text2"> The air condition is normal, and healthy people have irritation symptoms. Sensitive people should reduce physical exhaustion of outdoor activities. </string>
    <string name="aqi_share_text3"> The air condition is poor, which has a great impact on sensitive people. Avoid staying outdoors for a long time , and the general population should reduce outdoor activities. </string>
    <string name = "aqi_share_text4"> Air bad situation, should reduce outdoor activities, sensitive populations remain in the room inside, close the window and opened Kai air purifier, remember to wear a mask when going out. </string>
    <string name = "aqi_share_text5"> Air bad situation, try not to stay outside, close the window and opened Kai air purifier, remember to wear a mask when going out. </string>
    <string name = "aqi_share_text6"> air condition burst table, and try not to stay outside, close the window and opened Kai air purifier, remember to wear a mask when going out. </string>
    <string name="aqi_sort"> National Urban Air Quality Ranking List </string>
    <string name="aqi_sort_share_best"> [best]: </string>
    <string name="aqi_sort_share_head">\# National City Air Quality Ranking #</string>
    <string name="aqi_sort_share_noinfo"> The message is incomplete and cannot be shared yet </string>
    <string name="aqi_sort_share_worst"> [worst]: </string>
    <string name="aqi_warn_from"> from China Environmental Monitoring Station </string>
    <string name="aqi_warn_tips"> data is on the way ... </string>
    <string name="aquarius"> Aquarius </string>
    <string name="area_add_label"> the world, one touch distance </string>
    <string name="aries"> Aries </string>
    <string name="at_least_one_picture"> at least one picture !</string>
    <string name="at_most_140_character"> can enter up to 140 characters </string>
    <string name="at_most_select_3"> you choose at least 3 attention cards </string>
    <string name="at_where">| in </string>
    <string name="attention_me"> followed me </string>
    <string name="avatar_my_list_update"> update </string>
    <string name="avatar_my_list_updating"> Updating </string>
    <string name="avatar_novice_guide_text"> long press me , there are surprises </string>
    <string name="avatar_personal_downloaded_title"> edit </string>
    <string name="avatar_personal_manage_my"> my assistant </string>
    <string name="avatar_personal_manage_use"> use assistant </string>
    <string name="avatar_replace_recommend"> advertising </string>
    <string name="avatar_shop_company"> management </string>
    <string name="back"> return </string>
    <string name="back_animation_title"> Weather background shop </string>
    <string name="back_to_user_center"> return to personal homepage </string>
    <string name="base_skin_detail_title"> Desktop widget details </string>
    <string name="below_content_from_third"> Xiaomo guess you are interested: </string>
    <string name="bind_app_text"> Try the next one </string>
    <string name="bind_app_wifi_tips"> only see this page in the Wi-Fi environment! </string>
    <string name="bind_phone_has_been_binded"> This mobile phone number has been bound or registered by another mobile phone. Do you want to switch the mobile phone number for login operation? </string>
    <string name = "bind_phone_tip_message"> should state law, small ink will soon execute the real-name account management, no phone verification by registered mail experience for the user may be affected. </string>
    <string name="browse_num"> Picture browsing: </string>
    <string name = "camera_permission_content"> photograph need to use your camera equipment, otherwise you may not use the normal ink weather </string>
    <string name="cancel"> cancel </string>
    <string name="cancel_collection_success"> has been canceled from the collection </string>
    <string name="cancel_export"> cancel the report </string>
    <string name="cancel_select_all_pic"> cancel all selection </string>
    <string name="cancel_take_photo"> cancel the release </string>
    <string name="cancel_upload"> cancel upload </string>
    <string name="cancer"> Cancer </string>
    <string name="cancle"> cancel </string>
    <string name="cancle_attention_failed"> failed to cancel attention </string>
    <string name="cancle_locating"> you have canceled automatic positioning, please select the city manually </string>
    <string name="cannot_find_camera"> Can not find the camera </string>
    <string name="cannt_get_location_info"> The picture did not get the shooting time and shooting equipment, does not support modifying the address </string>
    <string name="cant_add_same_lable"> can not add the same label </string>
    <string name="capricorn"> Capricorn </string>
    <string name="capture_screen"> ready to share content </string>
    <string name="certificate_des"> certification introduction </string>
    <string name = "certificate_des_1"> when King with a user when ink is officially certified user of a scene for body parts to prove, official certification is a free act, apply for certification by the user or by the body corporate audit the authenticity of the copies, Avatar A V logo will appear next to it , indicating that the real identity of the account has been verified. </string>
    <string name="certificate_des_2"> Identity certification is like your " self-introduction and status certification " in the scene , don\'t underestimate it, it is a plaque for you to confuse the world! Haha, you who pay attention to status and status, want to make yourself look different? Don\'t miss the opportunity to certify yourself! </string>
    <string name="certificate_des_3"> How is it, is there any face in Beier? Shijing official certification currently includes personal certification and agency certification: </string>
    <string name="certificate_des_4"> If you are interested, come and apply, let everyone see your different side! </string>
    <string name="certificate_fail"> application failed, please resubmit </string>
    <string name="certificate_fail_tip_1"> The [ %s ] review of your application for certification failed, </string>
    <string name="certificate_fail_tip_2"> The reason for failure is [ %s ], please resubmit the application. You can apply up to 3 times within one month ! </string>
    <string name="certificate_in_review"> application is under review </string>
    <string name="certificate_in_review_tip_1"> The [ %s ] you applied for is under review, and a message will be sent to notify you at that time, please be patient! </string>
    <string name="certificate_in_review_tip_2"> Note: upload materials, you can get 3 points after the first certification </string>
    <string name="certificate_information_company_1"> If you belong to an organization or institution and want to certify the organization, please provide the corresponding credible certificate, for example, the business license of the enterprise, or the certificate of the group, etc. Institutional certification will certify you in the form of an institution or organization, and your certification mark will carry the organization or enterprise. </string>
    <string name="certificate_information_company_2">"1 , the mobile phone number and name of the applicant 2. Photos of the front and back of the ID card 3. Sealed business license, or corresponding certificate medal 4 , with a clear user picture 5. The name of the organization you want to certify (company name, organization, etc., such as XX photography club, XX limited liability company, etc.) "</string>
    <string name="certificate_information_personal_1"> Personal certification is your personal identification, it can be your related profession (such as photographer, tour guide, professional manager, etc.), or the corresponding honor you have received (such as photography contest Champions, etc.), each person’s personal authentication allows only one identity to be authenticated, so please think twice if you want to authenticate. </string>
    <string name="certificate_information_personal_2">"1 , name, mobile phone number 2. Photos of the front and back of the ID card 3. Information photos such as business cards or badges used to verify your identity 4 , with a clear user picture 5. The name you want to be certified (occupation, or related titles, such as XX company manager, senior media person, certified photographer, etc.) "</string>
    <string name="certificate_privilege"> certification privilege </string>
    <string name="certificate_result_tip_1"> you applied for [ %s ] </string>
    <string name = "certificate_result_tip_2"> will be 7 working days audit completed within, then sends a message notification to you. </string>
    <string name="certificate_reviewing"> submitted successfully, under review ... </string>
    <string name="certificate_stock"> certification materials </string>
    <string name="change"> change for a change </string>
    <string name="change_address"> change location </string>
    <string name="change_to_change"> change for one change </string>
    <string name="channel_footer"> Stay tuned for more exciting content </string>
    <string name="channel_title_1"> Choose the content you are interested in to customize the homepage </string>
    <string name="channel_title_2"> The content selected here will be synchronized to the home page </string>
    <string name="check_dynamic">[Under review, only visible this time, everyone who passes the review will be visible ]</string>
    <string name="check_more"> see more </string>
    <string name="china"> China </string>
    <string name="choice_certificate"> certification selection </string>
    <string name="choice_certificate_tip"> Note: Only one can be applied for personal certification and agency certification ~</string>
    <string name="choice_certificate_tip_1"> certification exclusive privileges </string>
    <string name="choice_certificate_tip_2"> unique certification mark </string>
    <string name="choice_certificate_tip_3"> true identity, easy to be identified, more authoritative, and increase credibility </string>
    <string name="choice_certificate_tip_4"> personalized service </string>
    <string name="choice_certificate_tip_5"> The official area is recommended first, get more exposure, and more fans like me </string>
    <string name="choice_certificate_tip_6"> exclusive privileges </string>
    <string name="choice_certificate_tip_7">Scenario topic, picture recommendation priority display, quick and easy to catch people’s attention </string>
    <string name="city_notification"> has been a reminder city </string>
    <string name="city_search_no_local_result_text"> Please enter more than 2 characters and then search </string>
    <string name="city_search_no_result_text"> the city was not found </string>
    <string name="city_search_pic_come_from"> the photo comes from </string>
    <string name="city_search_start_text"> add the city you want to follow </string>
    <string name="city_weather_notification"> Weather sooner or later reminder </string>
    <string name="classify_refresh_des"> no new application </string>
    <string name="clear_all"> empty </string>
    <string name="clear_all_notice"> After clearing, the messages cannot be retrieved. Are you sure to clear all messages? </string>
    <string name="clear_app_dialog_des_last"> space, click a key to clean up, save more space! </string>
    <string name="clear_app_dialog_des_pre"> you have vacated for the phone </string>
    <string name="clear_app_done_dialog_des"> has been released for your phone </string>
    <string name="clear_app_done_dialog_des_last"> space </string>
    <string name="click_add_lable"> click to add tags </string>
    <string name="click_into"> click to enter </string>
    <string name="click_praise"> Like it </string>
    <string name="click_praise_success"> praise success </string>
    <string name="click_praised"> has liked it </string>
    <string name="click_retry"> click to retry </string>
    <string name="click_to_edit_content"> (click to edit content) </string>
    <string name="clockanim_category"> Desktop gadgets DIY</string>
    <string name="clockanim_checkbox_title"> clock animation switch </string>
    <string name="clockanim_listpreference_dialog"> dynamic effect selection </string>
    <string name="close"> close </string>
    <string name="close_detail"> Close up </string>
    <string name="close_location_permission"> you have cancelled the location permission </string>
    <string name="close_more_comment"> close up </string>
    <string name="close_water_mark"> has closed the watermark </string>
    <string name="collection_empty"> The collection box is empty and empty </string>
    <string name="collection_notice"> Your favorite pictures have been added to my favorites, click your profile picture to enter the personal center, click the more button in the upper right corner of the page, and enter my favorites page to view! </string>
    <string name="collection_pic"> collection </string>
    <string name="collection_picture"> collection pictures </string>
    <string name="comment"> response </string>
    <string name="comment_content_null"> The content you entered is empty, please enter and try again </string>
    <string name="comment_my_pic"> commented </string>
    <string name="comment_num">%d comments </string>
    <string name="comment_num_live_view">%d comments ...</string>
    <string name = "comment_number"> Article Comments </string>
    <string name="comment_overl_ength"> You have entered too many words, please delete part of the content and try again </string>
    <string name="comment_praise"> top </string>
    <string name="commit"> Submit </string>
    <string name="company_certificate"> agency certification </string>
    <string name="company_certificate_colon"> Agency certification: </string>
    <string name="company_certificate_need"> organization certification needs to prepare the following information :</string>
    <string name="company_certificate_tip"> Applicant\'s plus V certification </string>
    <string name="complete"> complete </string>
    <string name="completely_transparent"> completely transparent </string>
    <string name="confirm_delete_all_collection"> Are you sure to delete all collections? </string>
    <string name="confirm_delete_collection"> Are you sure to delete the collection? </string>
    <string name="confirm_export"> confirm the report </string>
    <string name="confirm_submission_audit"> confirm submission for audit </string>
    <string name="congratulations_for_you"> Congratulations on being on the list! make persistent efforts! </string>
    <string name="constellation"> Constellation </string>
    <string name="constellation_more_detail"> view more horoscopes </string>
    <string name="constellation_more_detail_title"> constellation horoscope </string>
    <string name="copy"> copy </string>
    <string name="copy_right">Copyright 2009-2018 Ink Wind and Cloud All Rights Reserved </string>
    <string name = "copy_user_id"> copy with the user ID </string>
    <string name="correct_15">%d minutes later, you can feedback the weather you see again </string>
    <string name="correct_contribution_adopt"> adopted </string>
    <string name="correct_contribution_camera"> take pictures </string>
    <string name="correct_contribution_count">%d times </string>
    <string name="correct_contribution_empty"> Hurry up to feedback the weather and occupy the list. </string>
    <string name="correct_contribution_feedback"> feedback </string>
    <string name="correct_contribution_howget"> how to obtain </string>
    <string name="correct_contribution_login"> login access </string>
    <string name="correct_contribution_null"> currently no contribution value </string>
    <string name="correct_contribution_txt"> quarterly contribution value </string>
    <string name="correct_contribution_view_result"> view processing results </string>
    <string name="correct_empty"> currently there is no feedback </string>
    <string name="correct_empty_more"> Hurry up and give feedback to make Xiaomo more accurate </string>
    <string name="correct_feedback_weather"> echo the weather I see </string>
    <string name="correct_login_tip"> Login can record feedback history </string>
    <string name="credit"> integral </string>
    <string name="credit_all_info_task_done_toast"> perfect personal information, get %1$d points </string>
    <string name="credit_code_copy"> Coupon code has been copied :</string>
    <string name="credit_comment_success"> The comment is successful! </string>
    <string name="credit_comment_task_done_toast"> The comment is successful and get %1$d points </string>
    <string name="credit_earn_credit"> earn points </string>
    <string name="credit_face_nick_task_done_toast"> Successfully modify the default nickname profile picture and get %1$d points </string>
    <string name="credit_join_topic_task_done_toast"> successfully released, get %1$d points </string>
    <string name="credit_live_view_task_done_toast"> Shijing was successfully released and gained %1$d points </string>
    <string name="credit_login_task_done_toast"> successfully logged in and gained %1$d points </string>
    <string name="credit_mall"> Points Mall </string>
    <string name="credit_new_topic_task_done_toast"> successfully posted and gained %1$d points </string>
    <string name="credit_no_credit_data"> Sorry, the points data is temporarily unable to get </string>
    <string name="credit_no_prize_data"> Sorry, the exchange record is temporarily unavailable </string>
    <string name="credit_no_task_data"> Sorry, task data cannot be obtained temporarily </string>
    <string name="credit_no_task_list"> temporarily no task </string>
    <string name="credit_no_task_register"> Ink weather account registration and login </string>
    <string name="credit_share_weather_task_done_toast"> Share the weather successfully, get %1$d points </string>
    <string name="credit_sign_task_done_toast"> sign in successfully, get %1$d points </string>
    <string name="credit_task_complete_personal_info"> complete all personal information </string>
    <string name="credit_task_daily_task">%1$s(+%2$d)</string>
    <string name="credit_task_day_all_done"> complete all daily tasks </string>
    <string name="credit_task_day_all_done_toast"> complete all daily tasks and get %1$d points </string>
    <string name="credit_task_done_need_login"> get %1$d points, only after logging in can you accumulate points and redeem prizes ~</string>
    <string name="credit_task_done_toast"> get %1$d points </string>
    <string name="credit_task_make_comment"> daily comment </string>
    <string name="credit_task_participate_moquan_topic"> daily participation in the ink circle topic </string>
    <string name="credit_task_register_login"> Moji weather account registration and login </string>
    <string name="credit_task_share_weather"> daily sharing weather </string>
    <string name="credit_task_sign_in"> daily sign in </string>
    <string name="credit_task_topic_set_essence"> posts are refined </string>
    <string name="credit_task_upload_face_change_nick"> upload avatar and modify nickname </string>
    <string name="credit_task_upload_live_view"> daily upload time view </string>
    <string name="credit_task_upload_moquan_topic"> daily ink circle posting </string>
    <string name="credit_task_upload_new_live_view"> daily upload new time view </string>
    <string name="credit_task_watch_all_feeds"> Manually slide the home screen to the lowest end every day </string>
    <string name="credit_watch_feeds_task_done_toast"> Congratulations on reading all the content and get %1$d points </string>
    <string name="crop__cancel"> cancel </string>
    <string name="crop__done"> OK </string>
    <string name="crop__pick_error"> Pictures are not allowed to be visited! </string>
    <string name="crop__saving"> is saving ... </string>
    <string name="crop__wait"> Please wait ... </string>
    <string name="custom_app_calendar"> mobile calendar </string>
    <string name="custom_app_change_city"> switch city </string>
    <string name="custom_app_clock"> mobile phone alarm clock </string>
    <string name="custom_app_default"> preset </string>
    <string name="custom_app_update_weather"> update the weather </string>
    <string name="daily_detail_time_split">/</string>
    <string name="daily_praise"> Daily Praise </string>
    <string name="date"> Day </string>
    <string name="day"> days </string>
    <string name="day_ago_msg"> days before </string>
    <string name="day_concat">" , "</string>
    <string name="day_over"> the end of the day </string>
    <string name="days15">15- day forecast </string>
    <string name="days_ago_msg"> days ago </string>
    <string name="default_label"> Ink voice alarm clock </string>
    <string name="default_text"> default </string>
    <string name="delete"> delete </string>
    <string name="delete_comment_fail"> delete failed, please try again later </string>
    <string name="delete_comment_ok"> response to delete successfully! </string>
    <string name="delete_dynamic_notice"> After deleting a dynamic, all the photos contained in the dynamic will also be deleted. Are you sure to delete it? </string>
    <string name="delete_pic_failed"> Failed to delete the picture, please try again later !</string>
    <string name="delete_picture"> delete pictures </string>
    <string name="delete_picture_notice"> Are you sure to delete the picture? </string>
    <string name="delete_skin_ok"> successfully deleted! </string>
    <string name="delete_success"> successfully deleted </string>
    <string name="dialog_add_widget_tutorial"> You have not added a desktop widget , you can see the effect after adding it! </string>
    <string name="dialog_back_defaultweight"> Whether to restore the desktop gadget presets? </string>
    <string name="dialog_back_defaultweight_ok"> success, please exit the main program to check the effect .</string>
    <string name="dialog_content_del_account"> Are you sure you want to delete the account? </string>
    <string name = "dialog_content_modify_pass_succ"> Honey with users, your ink account password has been changed successfully. </string>
    <string name="dialog_failed_to_load_sdcard"> failed to load the SD card! Please check check SD card is installed. </string>
    <string name="dialog_mag_send_email_success"> The e- mail has been sent, please reset the password as soon as possible! </string>
    <string name="dialog_please_wait"> Please wait ...</string>
    <string name="dialog_point_exit_login"> Withdraw from the account, some functions will be unavailable? </string>
    <string name="dialog_point_unbind"> unbind </string>
    <string name="dialog_send"> transmission </string>
    <string name="dialog_title_choose_bithday"> choose birthday </string>
    <string name="dialog_title_update_head"> modify the avatar </string>
    <string name="dialog_title_update_nick"> modify nickname </string>
    <string name="dialog_title_update_sex"> modify gender </string>
    <string name="dialog_title_update_sign"> modify the signature </string>
    <string name="dialog_widget_nosdcard"> failed to load the SD card! Please check check SD card is installed. </string>
    <string name="dialog_widget_select_bg"> select the desktop widget background </string>
    <string name="didi_init_failed"> initialization error </string>
    <string name = "disable_doze_mode_content"> open start battery optimization may cause your desk ink plug time, the weather does not automatically update, turn off the battery optimization: setting - Battery - Battery Optimizer - all applications - ink weather - not optimize </string>
    <string name="disable_doze_mode_title"> turn off battery optimization </string>
    <string name="distance"> distance </string>
    <string name="do_not_show_again"> no longer show </string>
    <string name="done"> complete </string>
    <string name="dont_show_location"> does not show the location </string>
    <string name="download"> download </string>
    <string name = "download_again"> Re lower carrier </string>
    <string name="download_cancel"> download has been canceled </string>
    <string name="download_done"> The file is downloaded successfully and has been saved in: </string>
    <string name="download_hint"> will be downloaded soon, please confirm whether to continue downloading </string>
    <string name="download_method_selection"> Please select the download method </string>
    <string name="download_no_wifi"> It is detected that you are not connected to Wi-Fi . Do you want to continue downloading under the current network conditions? </string>
    <string name="download_no_wifi_data_use"> It is detected that you are not connected to Wi-Fi and will consume %1$s traffic. Do you want to continue downloading under the current network conditions? </string>
    <string name="download_redundant"> It is detected that you have just downloaded the same link. Do you want to continue downloading? </string>
    <string name="download_skin_detail"> Details of local desktop gadgets </string>
    <string name="download_unzip_error"> Decompression file error, please try later or choose PC to download the voice package. </string>
    <string name="drag_here_to_delete"> drag here to delete </string>
    <string name="dynameic_praise"> praise </string>
    <string name="dynamic"> dynamic </string>
    <string name="dynamic_comment_detail"> details </string>
    <string name="dynamic_comment_num"> comment </string>
    <string name="earn_credit_task_done"> has been completed </string>
    <string name="earn_credit_task_newbie"> novice task </string>
    <string name="earn_credit_task_other"> other tasks </string>
    <string name="earn_credit_task_title"> earn points </string>
    <string name="earn_credit_task_todo"> not completed </string>
    <string name="earn_credit_toast_login"> to log in </string>
    <string name="edit"> edit </string>
    <string name="edit_information"> edit personal information </string>
    <string name="edit_lable"> edit tag </string>
    <string name="edit_lable_dont_support_emoji"> is not allowed to enter emoticons or pictures </string>
    <string name="edit_lable_most_n_character"> label up to %1$d words </string>
    <string name="empty_msg"> The information box is empty and empty </string>
    <string name="end_time"> afternoon </string>
    <string name="enter_app_liveview"> Experience a new topic </string>
    <string name = "enter_app_mona"> opening activated state ink Na </string>
    <string name="enter_app_normal"> enter the weather home page </string>
    <string name = "enter_button"> open start 7.0 new experience </string>
    <string name="enter_skip"> skip </string>
    <string name="error_password"> password error, please re-enter </string>
    <string name="error_server_exception"> The server is abnormal, please try again later </string>
    <string name="error_sns_code_invalid"> The verification code is invalid </string>
    <string name = "error_username"> with username error, please re-enter </string>
    <string name="every_day"> every day </string>
    <string name="exit"> exit </string>
    <string name="exit_this_edit"> Exit this edit? </string>
    <string name="expand"> expand </string>
    <string name = "export_notice_info"> that a user directed spread unhealthy release ( including but not limited to pornographic, drug-related, government and other related ) </string>
    <string name = "export_user"> report a user </string>
    <string name = "export_user_success"> Report by households success , thank you for your feedback! </string>
    <string name="fail_aqi_parse_address"> did not parse to a specific location </string>
    <string name="fans"> fans </string>
    <string name = "feed_back_name_fengfeng"> air damper </string>
    <string name = "feed_back_name_maimai"> WHEAT </string>
    <string name="feed_back_name_xiaomoge"> Little Moge </string>
    <string name = "feed_back_name_xiaomomei"> small ink sister </string>
    <string name="feed_back_net_error"> network error </string>
    <string name="feed_back_no_msg"> no feedback yet </string>
    <string name="feed_back_report_error_weather"> Is the weather inaccurate? Report to go! </string>
    <string name="feed_back_sendtime">17:00</string>
    <string name="feed_back_title"> Feedback </string>
    <string name="feed_change_item_title"> change a group </string>
    <string name="feed_comment_success"> The response was successful! </string>
    <string name="feed_first_send_log_content"> will send the error data to the server to help us improve. Do you want to continue? </string>
    <string name="feed_history_item_title"> See more </string>
    <string name="feed_item_delete_content"> Are you sure to delete this feedback message? </string>
    <string name="feed_new_reply"> You have a new reply! </string>
    <string name="feed_no_comment"> There is no response yet! </string>
    <string name="feed_novice_tips"> Click on the weather information to return to the weather </string>
    <string name="feed_send_log_net_cancel"> send later </string>
    <string name="feed_send_log_net_content"> The mobile phone is not connected to WiFi , do you want to continue sending? </string>
    <string name="feed_send_log_net_ok"> send immediately </string>
    <string name="feed_send_log_title"> determine to send error log data </string>
    <string name="feed_up_load_failed"> data transmission failed! </string>
    <string name="feed_up_load_succeed"> data transmission is successful! </string>
    <string name="feed_up_no_contains_emoji"> does not support the input of Emoji emoticons! </string>
    <string name="fill_information"> fill in the information </string>
    <string name="finish"> complete </string>
    <string name="first_permission_all_content">" In order for you to use the weather normally, you need the following information :
Location information, storage space, device information "</string>
    <string name="first_permission_can_not_run"> the weather cannot run </string>
    <string name="first_permission_content"> In order for you to use the weather normally, you need the following information </string>
    <string name="first_permission_location"> positioning authority </string>
    <string name="first_permission_location_info">- location information </string>
    <string name="first_permission_needed"> necessary permissions to run </string>
    <string name="first_permission_phone"> device information permissions </string>
    <string name="first_permission_phone_info"> phone </string>
    <string name="first_permission_ready"> the next step </string>
    <string name="first_permission_storage"> storage space permissions </string>
    <string name="first_permission_storage_info">- storage space </string>
    <string name = "first_permission_title"> open Kai Weather Tour </string>
    <string name = "first_permission_will_exit"> Unable to get your %1$S , ink weather is not working, please open Kai rights: the setting - Applications - Weather - permission to %2$s </string>
    <string name="first_run_add_city_exit"> Please select the city, or press once again to exit </string>
    <string name="first_run_dlg_title"> prompt message </string>
    <string name="five_days_forecast"> 5 days forecast </string>
    <string name="fix_bind_email_point"> Please enter the mailbox you want to bind, we will send an email to your mailbox after submission, please go to the mailbox to complete the mailbox verification. </string>
    <string name="flow_warn"> flow reminder </string>
    <string name="flow_warn_content"> you are currently in a non- wifi environment , continue to update may generate traffic !</string>
    <string name="focus"> Attention </string>
    <string name="folder_image_count">(%1$d)</string>
    <string name="follow"> Follow </string>
    <string name="follow_os"> follow the system language </string>
    <string name="follow_show"> follow the display language </string>
    <string name="footer_load_complete"> loading is complete </string>
    <string name="footer_load_more_2"> click to load more </string>
    <string name="footer_load_more_3"> Click to see more comments </string>
    <string name="friend_attention"> Friends of Mo pays attention to you </string>
    <string name="friend_dynamic_update"> After you turn on the friend dynamic reminder, after your friend updates the scene photo, the friend dynamic will display a red dot reminder. </string>
    <string name="friend_liveView"> Friends dynamic </string>
    <string name="from_local_photo"> upload from the local album </string>
    <string name="function_popular_rank_tip"> The most popular list is under development </string>
    <string name = "gag_btn"> gag </string>
    <string name="gemini"> Gemini </string>
    <string name="get_location"> positioning </string>
    <string name="get_pass_now"> Get it back immediately </string>
    <string name="get_praise"> the number of praises :</string>
    <string name="getting_location_info_from_picture"> is getting the location information in the picture, please wait ...</string>
    <string name="give_score"> give us a score </string>
    <string name="go_and_see"> go and see </string>
    <string name="go_doze_setting"> to set </string>
    <string name="go_on"> continue </string>
    <string name="go_to_liveview_home"> Go to Shijing Homepage </string>
    <string name="gone_sign"> have been to </string>
    <string name="good_desinger"> Excellent designer </string>
    <string name="goto_bind"> to bind </string>
    <string name = "gps_abnormal_text1"> " ink weather " need to get your location, please check check switch is turned follows: </string>
    <string name="gps_abnormal_text2"> 1. Confirm whether to allow the " ink weather " application to obtain your " location information " permission; </string>
    <string name="gps_abnormal_text3">2 . Please confirm whether the " location service " or " GPS location information " of your mobile device is activated . </string>
    <string name="gps_abnormal_title"> failed to obtain location information </string>
    <string name="guide_collection_btn"> put the collection button here </string>
    <string name="guide_collection_notice"> The favorite pictures are here! </string>
    <string name="has_like_comment"> has been like it </string>
    <string name="has_not_install_wx"> you did not install WeChat, the payment failed </string>
    <string name="have_bind_mobile"> has been bound mobile phone number </string>
    <string name="have_hot_picture"> There are no popular pictures yet </string>
    <string name="have_identity_just_safe"> Only with an identity is safe! </string>
    <string name="have_new_picture"> There is no newest picture yet </string>
    <string name="have_not_found_fitness_skin"> Sorry, no eligible desktop gadgets have been retrieved </string>
    <string name="help"> Help </string>
    <string name="hide"> hide </string>
    <string name="hint"> prompt </string>
    <string name="hint_bind_mobile"> This bound mobile phone is a registered account and cannot be re-bound </string>
    <string name="hint_input_bind_email"> Please enter the mailbox you want to bind </string>
    <string name="hint_input_current_email"> please enter the current mailbox </string>
    <string name="hint_input_email"> please enter the mailbox </string>
    <string name="hint_input_email_mobile"> enter the mailbox or mobile phone number </string>
    <string name="hint_input_mobile"> enter the mobile phone number </string>
    <string name="hint_input_password"> please enter a new password </string>
    <string name="hint_please_input_origin_pass"> please enter the original password </string>
    <string name="hot"> popular </string>
    <string name="hot_are_set_title"> hot zone desktop gadget customization </string>
    <string name="hot_category"> popular categories </string>
    <string name="hot_city"> popular cities </string>
    <string name="hot_live"> popular times </string>
    <string name="hot_picture"> popular scenery </string>
    <string name="hot_pictures"> heat map </string>
    <string name="hot_scenic"> popular scenic spots </string>
    <string name="hots_click_failed"> Jump failed, please replace the hot zone! </string>
    <string name="hour"> hour </string>
    <string name="hour_ago_msg"> hours ago </string>
    <string name="hours24">24- hour forecast </string>
    <string name="hours_ago_msg"> hours ago </string>
    <string name = "how_open_location_permission"> How to open start targeting permission? </string>
    <string name="i_know"> I know it </string>
    <string name="ignore_doze_setting"> direct application </string>
    <string name="image_select_from_album"> photo album </string>
    <string name="image_select_from_take_photo"> take pictures </string>
    <string name="index"> Life index </string>
    <string name="index_params_co">CO</string>
    <string name="index_params_des_co"> carbon monoxide </string>
    <string name="index_params_des_no2"> Nitrogen Dioxide </string>
    <string name="index_params_des_o3"> ozone </string>
    <string name="index_params_des_pm10"> inhalable particulate matter </string>
    <string name="index_params_des_pm25"> into the lung particulate matter </string>
    <string name="index_params_des_so2"> sulfur dioxide </string>
    <string name="index_params_no2">NO2</string>
    <string name="index_params_o3">O3</string>
    <string name="index_params_pm10">PM10</string>
    <string name="index_params_pm25">PM2.5</string>
    <string name="index_params_so2">SO2</string>
    <string name="index_params_unit">μg/m³</string>
    <string name="index_params_unit_co"> ㎎ /m³</string>
    <string name="information"> data </string>
    <string name="input_certificate_company_name_tip">* input such as: " International Geographic Magazine " , to show your identity to other ink friends. </string>
    <string name="input_certificate_personal_name_tip">* Enter such as: " National Geographic Contracted Photographer " to show your identity to other ink friends. </string>
    <string name="input_empty"> enter at least one character </string>
    <string name="input_friend_name"> input friend name </string>
    <string name="input_password"> please enter the password </string>
    <string name="input_phone_number_tip">* Please enter the real phone number so that the staff can contact you in time </string>
    <string name="install"> install </string>
    <string name="install_btn"> download now </string>
    <string name = "install_failed"> installation fails fails </string>
    <string name="install_now"> install now </string>
    <string name="install_skin"> is installing, please wait ... </string>
    <string name = "install_skin_fail"> Installation failed, please check check whether desktop gadget package files are corrupted, and SD card whether the remaining space. </string>
    <string name="install_skin_hint"> How to install the skin? </string>
    <string name="install_skin_ok"> successful switching, go to the desktop to see it </string>
    <string name="install_skin_package_ok"> successful installation! </string>
    <string name="is_downloading"> Ink Weather is downloading </string>
    <string name="is_now"> You are currently the latest version, no need to update, welcome to the forum to see! </string>
    <string name="join_now"> Participate immediately </string>
    <string name="just_refresh"> just updated </string>
    <string name="just_this_once"> always prompt </string>
    <string name="keep_one_city"> keep at least one city </string>
    <string name="keep_trying"> Keep working hard! </string>
    <string name="kilometre"> kilometers </string>
    <string name="language_desc_cn"> Simplified Chinese </string>
    <string name="language_desc_hk"> Traditional Chinese ( Hong Kong )</string>
    <string name="language_desc_tw"> Traditional Chinese </string>
    <string name = "laterdo_btn"> later said </string>
    <string name="leo"> Leo </string>
    <string name="libra"> Libra </string>
    <string name="life_item_car_limit"> stop license plate end number </string>
    <string name="life_release_refresh"> release the screen to update </string>
    <string name="like_request_failure"> Like failure! </string>
    <string name="like_request_success"> like it! </string>
    <string name="liveView_dynamic"> time scene dynamic </string>
    <string name="live_city"> City scene </string>
    <string name="live_promotion"> time scene activities </string>
    <string name="live_view"> Time Scene </string>
    <string name="liveview_add_attention"> Attention </string>
    <string name="liveview_all_comment"> all comments </string>
    <string name="liveview_loading"> loading ...</string>
    <string name="liveview_no_more_comment"> there is no more </string>
    <string name="liveview_popwindow_report"> report this picture </string>
    <string name="liveview_popwindow_report_comment"> report </string>
    <string name="liveview_popwindow_save"> save to local </string>
    <string name="liveview_push_msg"> time view push message </string>
    <string name="liveview_subject"> time-view topic </string>
    <string name="load_error"> load failed, try again later </string>
    <string name = "load_skin_info_low_memory"> internal memory capacity is not sufficient, is automatically switched to SD card pick. </string>
    <string name="loading"> loading ... </string>
    <string name="loading_more"> is loading ...</string>
    <string name="loading_picture_failed"> failed to load pictures </string>
    <string name="loading_voice_file"> is loading voice file </string>
    <string name="locating_success_to"> I am here: </string>
    <string name="locating_timeout"> positioning request timed out, please select the city manually </string>
    <string name="location"> positioning </string>
    <string name="location_accuracy_low"> improve positioning accuracy </string>
    <string name="location_accuracy_low_notice"> Please turn on WiFi in the phone settings to make your positioning more accurate </string>
    <string name="location_accuracy_open_failed"> can not jump to the settings page for you, please turn on the WiFi switch in the system settings </string>
    <string name="location_accuracy_open_setting"> to set </string>
    <string name="location_closed"> please open the location service switch </string>
    <string name="location_closed_notice"> open the location service switch, enjoy all-round precise location service </string>
    <string name="location_error"> positioning failed, please try again later </string>
    <string name="location_fail"> failed to locate, click to relocate </string>
    <string name="location_failure"> location request failed, please select the city manually </string>
    <string name="location_info_error"> unable to obtain your location </string>
    <string name="location_permission_can_not_run"> unable to add location city </string>
    <string name="location_permission_content"> We need to obtain your location information, otherwise you may not be able to use the ink weather </string>
    <string name="locationing_please_later"> is being located, please wait ...</string>
    <string name="login_and_comment"> Click to log in to post a response </string>
    <string name="login_by_email_mobile">- Account password login -</string>
    <string name="login_by_email_mobile_title"> account password login </string>
    <string name="login_camera_hint"> In order to make it easier for you to find the photos you took after changing your phone, please log in first </string>
    <string name="login_cancel"> cancel </string>
    <string name="login_change_account"> switch account </string>
    <string name="login_content"> log in the weather, know the weather, cold and warm </string>
    <string name="login_continue"> login </string>
    <string name="login_failed"> landing failed! </string>
    <string name="login_give_up"> give up </string>
    <string name="login_hint"> login prompt </string>
    <string name="login_identify_code"> verification code </string>
    <string name="login_identify_code_input"> please enter the verification code </string>
    <string name="login_look_friend_dynamic"> After logging in, you can see your friends’ dynamics </string>
    <string name="login_point_left_time">%1$s seconds </string>
    <string name="login_send_again"> resend </string>
    <string name="login_send_code_suc">" SMS verification code has been sent to %1$s
Please enter the correct verification code "</string>
    <string name="login_success"> successfully logged in! </string>
    <string name="long_press_take_screen_shot"> Long pictures share the weather? </string>
    <string name="look_all_comment"> view all %d comments </string>
    <string name="look_big_picture"> view big picture </string>
    <string name="look_more_comment"> expand %d comments </string>
    <string name="loosen_will_delete"> Let go to delete </string>
    <string name="lunar_calendar"> the yellow calendar </string>
    <string name="make_postcard"> make postcards </string>
    <string name="manual_share_type0"> Sina Weibo </string>
    <string name="manual_share_type1"> Tencent Weibo </string>
    <string name="max_char_limit"> supports up to 512 characters oh </string>
    <string name="me"> I </string>
    <string name="me_activity_center"> Activity Center </string>
    <string name="me_assist_shop"> Personality Assistant </string>
    <string name="me_circle"> ink circle </string>
    <string name="me_desktop_shop"> Desktop clock skin </string>
    <string name="me_life_service"> Life Service </string>
    <string name="me_mo_message"> Ink notice </string>
    <string name="me_setting"> settings </string>
    <string name="me_shopping"> Ink optimization </string>
    <string name="me_unlogin_text"> login to find more content </string>
    <string name="meter"> m </string>
    <string name="minute"> minutes </string>
    <string name="minute_ago_msg"> minutes before </string>
    <string name="minutes_ago_msg"> minutes before </string>
    <string name="mn_comment"> comment message </string>
    <string name="mn_day_remind"> Weather sooner or later reminds </string>
    <string name="mn_destop_redpoint_title"> desktop redpoint </string>
    <string name="mn_disaster_remind"> Meteorological disaster warning </string>
    <string name = "mn_friend_update"> opened after start, when your friends have posted new photos is the King, talk about, when post, below the interface " dynamic " on the button will switch the red dot prompt. </string>
    <string name="mn_friend_update_title"> Friends dynamic update </string>
    <string name="mn_information"> information message </string>
    <string name="mn_new_message"> is closed, you will not receive any new messages, and you may miss important notifications. </string>
    <string name="mn_new_message_title"> new message notification </string>
    <string name = "mn_not_disturb"> open Kai, speaking automatic shield 23: 00-06: 00 messages between alerts, warning messages are excluded. </string>
    <string name="mn_not_disturb_title"> night anti-disturbance mode </string>
    <string name="mn_rain_remind"> short-term precipitation reminder </string>
    <string name="mn_xiaomo_redpoint_summary"> After the red dot is turned off, the red dot will not be displayed in the specific position of the page </string>
    <string name="mn_xiaomo_redpoint_title"> Ink notice red dot </string>
    <string name="modify_background_failed"> modify the background failed </string>
    <string name="modify_email_success_first"> a verification email has been sent to </string>
    <string name="modify_email_success_second"> , please log in to your mailbox to check and pass the mail verification. </string>
    <string name="moji_feed"> ink information </string>
    <string name="moji_friend"> Mo Friends </string>
    <string name="moji_liveview"> Ink time scene </string>
    <string name="mojifriend"> Mo Friends </string>
    <string name="month"> month </string>
    <string name="month_ago_msg"> months ago </string>
    <string name="months_ago_msg"> months ago </string>
    <string name="more"> More </string>
    <string name="mseeage_send_code_to_mobile"> We talk about sending a verification code to this mobile phone number for verification: </string>
    <string name="msg_bind_success"> bind successfully </string>
    <string name="msg_city_same_city"> Sorry, you cannot add cities repeatedly </string>
    <string name="msg_city_same_city_auto_locate"> Sorry, you have added the location city </string>
    <string name="msg_mo_phone_not_right"> phone number is incorrect </string>
    <string name="msg_same"> the same as the information submitted last time </string>
    <string name="my"> I </string>
    <string name="my_attention_he"> I want to pay attention to him </string>
    <string name="my_honor"> my honor </string>
    <string name="my_setting_units_pressure"> air pressure </string>
    <string name="my_setting_units_pressure_hpa"> one hundred Pa (hPa)</string>
    <string name="my_setting_units_pressure_inHg"> inches of mercury (in.Hg)</string>
    <string name="my_setting_units_pressure_mbar"> millibar (mbar)</string>
    <string name="my_setting_units_pressure_mmHg"> millimeter mercury (mm.Hg)</string>
    <string name="my_setting_units_speed"> wind speed </string>
    <string name="my_setting_units_speed_beau"> Beaufort\'s wind level (Beaufort)</string>
    <string name="my_setting_units_speed_hk"> Hong Kong description (HK)</string>
    <string name="my_setting_units_speed_km"> kilometers / hour (km/h)</string>
    <string name="my_setting_units_speed_kt"> section (kt)</string>
    <string name="my_setting_units_speed_meter"> meters /second (m/s)</string>
    <string name="my_setting_units_speed_mile"> miles / hour (mph)</string>
    <string name="my_setting_units_temperature"> temperature </string>
    <string name="my_setting_units_temperature_centigrade"> degrees Celsius ( ℃ )</string>
    <string name="my_setting_units_temperature_f"> Fahrenheit ( ℉ )</string>
    <string name="myshop"> My mall </string>
    <string name="name"> Name </string>
    <string name="near"> Recently </string>
    <string name="near_live"> nearby real scene </string>
    <string name="near_live_history"> You browsed [%1$s] last time , do you want to continue browsing? </string>
    <string name = "net_abnormal_text1"> detects your device failed to connect to a mobile network or a wireless LAN connection request For inspection check the following: </string>
    <string name="net_abnormal_text2"> 1. If you need to connect to the Internet, please refer to the operation: </string>
    <string name = "net_abnormal_text3" >> sample check local wireless network connection, a wireless network access signal is available; </string>
    <string name = "net_abnormal_text4" >> sample check mobile phone network signal is available, and the phone is not shut down. </string>
    <string name="net_abnormal_text5">2 . If you have access to an available mobile network or wireless local area network: </string>
    <string name = "net_abnormal_text6"> check check mobile phone traffic monitoring and management, the " ink weather " the application of mobile and wireless networks is in the checked state. </string>
    <string name="net_abnormal_title"> failed to connect to the Internet </string>
    <string name="network_connect_fail"> network connection failed </string>
    <string name="network_download_cancle"> cancel download </string>
    <string name="network_downloading"> is downloading, please wait ... </string>
    <string name = "network_exception"> current network abnormally, the subject check the network settings </string>
    <string name="network_exception_prompt"> download failed, please try again later. </string>
    <string name = "network_unaviable"> is currently not available, please check check the network setting </string>
    <string name="never"> never </string>
    <string name="new_apply_certificate"> What are you waiting for? Come apply for certification, add the feeling of v , not to mention sour and cool! </string>
    <string name="new_live"> the latest time </string>
    <string name="new_live_upload_photo"> The publishing address refers to the current location where you are now! </string>
    <string name="new_live_view"> New Time Scene </string>
    <string name="new_live_view_publish_failed"> The network is unstable , %1$d sheets were successfully published , %2$d sheets failed </string>
    <string name="new_live_view_publish_failed_retry"> The network is unstable and the publication failed, please try again </string>
    <string name="new_password_null"> The new password cannot be empty! </string>
    <string name="new_person_rank_today"> Today\'s newcomer list </string>
    <string name="new_picture">The latest scenery </string>
    <string name="next"> the next step </string>
    <string name="nick_null"> Nickname cannot be empty! </string>
    <string name="no"> No </string>
    <string name="no_attention_nobody"> hasn’t followed anyone yet </string>
    <string name = "no_comment_notice"> It is said that the comments is to ink the Friends of the greatest encouragement </string>
    <string name="no_data"> No data temporarily </string>
    <string name="no_fans_one_fans"> has no fans yet, become his first fan </string>
    <string name="no_hot_pic"> He has not obtained a heat map </string>
    <string name="no_hot_pic_encourage"> But he believes that there will be bread and milk! </string>
    <string name="no_install_qq"> You have not installed QQ , please feedback after installation </string>
    <string name="no_limit_number"> unlimited lines </string>
    <string name="no_location_permission"> unable to obtain location permission </string>
    <string name = "no_location_permission_notice"> ink weather could not get permission to locate your device, open retry Kai </string>
    <string name = "no_login_user"> Ink Friends (unregistered by the user) </string>
    <string name="no_more"> no more </string>
    <string name="no_more_comment_1">There is no more anymore </string>
    <string name="no_net"> network connection is not available </string>
    <string name = "no_network"> current network abnormally, the subject check the network setting </string>
    <string name="no_picture_comment"> no comments yet </string>
    <string name="no_praise_notice"> Encourage him, just like it! </string>
    <string name="no_praise_pic"> He hasn’t been praised yet </string>
    <string name="no_publish_dynamic"> He has not yet published the outdated scene dynamic </string>
    <string name="no_publish_topic"> He has not published an ink circle post </string>
    <string name="no_sign">Ta hasn’t filled in a personalized signature </string>
    <string name = "no_thinks"> later said </string>
    <string name="no_upload_picture"> you have not posted a picture </string>
    <string name="no_uploaded_liveview_pic"> He has not uploaded outdated photos of scenes </string>
    <string name="no_uploaded_pic"> He has not uploaded outdated photos of scenes </string>
    <string name="no_value"> not currently available </string>
    <string name="no_wechat"> You did not start WeChat, or the version of WeChat is too low </string>
    <string name="not_yet_add_skin"> you have not added desktop gadgets, </string>
    <string name="notif_add_city"> please click to add a city </string>
    <string name="notif_connect_net_to_update"> data expired, click to update </string>
    <string name="notification_air_index"> air quality </string>
    <string name="notification_enter_update"> please enter the update </string>
    <string name="notify_bg_color"> background color </string>
    <string name="notify_color_setting"> text color </string>
    <string name="notify_no_location_perm"> has not yet obtained your location information, please click to try again </string>
    <string name="notify_text_color"> text color </string>
    <string name = "novel"> Small said </string>
    <string name="novel_history"> reading history </string>
    <string name="novice_guide_forcast"> short-term forecast is here ~</string>
    <string name="now"> now </string>
    <string name = "num_friend_attention"> like % d bits ink Friends attention u </string>
    <string name="nut_setting_time"> setting time </string>
    <string name="occupy_cover">%1s occupied the cover </string>
    <string name="official_certification"> Official certification </string>
    <string name = "official_coming_on"> Not authenticating user </string>
    <string name="official_comment"> official comments </string>
    <string name="official_fail"> audit failure </string>
    <string name="official_in_review"> under review </string>
    <string name="oh_god_already_bottom"> Oh, it has slipped to the end~ </string>
    <string name="ok"> OK </string>
    <string name="only_xmm_ormona"> Only Mona and Little Momei support this function </string>
    <string name="open"> open </string>
    <string name="open_location_permission"> see how to open </string>
    <string name = "open_location_setting"> to open the start </string>
    <string name="open_location_setting_failed"> can not jump to the setting page for you, please turn on the location service switch in the system settings </string>
    <string name="open_page_fail"> page not found </string>
    <string name="open_water_mark"> has opened the watermark </string>
    <string name="origin"> original image </string>
    <string name="origin_size"> original image (%1$s)</string>
    <string name="other_honor"> honor </string>
    <string name="other_upload_pic_num"> Ta has uploaded %s time scene photos </string>
    <string name="over"> end </string>
    <string name="part_at_once"> Participate immediately </string>
    <string name="password_forget"> Forgot your password? </string>
    <string name="password_null"> password cannot be empty! </string>
    <string name="pattern_ymd"> yyyy year M month d day HH:mm</string>
    <string name="pay_fail_cancel"> payment cancellation </string>
    <string name = "pay_fail_tryagain"> pay lose failed, please try again </string>
    <string name="pay_free"> free </string>
    <string name="pay_mo_bi"> ink coins </string>
    <string name="pay_result_wait"> The payment result is being confirmed </string>
    <string name="pay_success"> successful payment </string>
    <string name="permission_go_cancel"> exit </string>
    <string name="permission_go_setting"> to set </string>
    <string name="permission_location_city_no_location"> The positioning function cannot be used after closing the positioning authority, you can reopen the positioning authority in the settings to use the positioning function </string>
    <string name="personal_certificate"> personal certification </string>
    <string name="personal_certificate_colon"> personal certification: </string>
    <string name="personal_certificate_need"> personal certification needs to prepare the following information : </string>
    <string name="personal_certificate_tip"> apply for your personal certification plus V </string>
    <string name="personalized_signature"> personalized signature </string>
    <string name="phone_not_null"> mobile phone number cannot be empty! </string>
    <string name="phone_permission_content"> We need to obtain your equipment information, otherwise you may not be able to use the weather normally </string>
    <string name="photo_crop"> picture cropping </string>
    <string name="pic_save_failed"> Sorry, the picture failed to save! </string>
    <string name="pic_save_successed"> The picture has been successfully saved to the gallery! </string>
    <string name="pickerview_cancel"> cancel </string>
    <string name="pickerview_day"> day </string>
    <string name="pickerview_hour">Hour</string>
    <string name="pickerview_hours"> time </string>
    <string name="pickerview_minutes"> minutes </string>
    <string name="pickerview_month"> month </string>
    <string name="pickerview_submit"> OK </string>
    <string name="pickerview_year"> year </string>
    <string name="pictrue_id"> picture id</string>
    <string name="picture"> Photo </string>
    <string name="picture_category_msg"> Picture category: </string>
    <string name="picture_detail"> picture </string>
    <string name="picture_nonentity"> picture does not exist </string>
    <string name="picture_tag"> photo tag </string>
    <string name="picture_too_large_cant_add_lable"> temporarily does not support long picture tagging function </string>
    <string name="pisces"> Pisces </string>
    <string name="please_bind_mobile"> For your account security, please bind your mobile phone number, you can directly retrieve it when the password is lost. </string>
    <string name="please_click_choose_location"> Click here to add the shooting address of the photo </string>
    <string name="please_enter_the_photo_shoot"> Please enter the address where the photo was taken </string>
    <string name="please_fill_in_the_data_correctly"> Please fill in the information correctly </string>
    <string name="please_input_company_certificate_name"> please enter the organization certification instructions </string>
    <string name="please_input_personal_certificate_name"> please enter a personal certification description </string>
    <string name="please_input_phone_number"> please enter the phone number </string>
    <string name="please_select"> please select </string>
    <string name="please_upload_4_url"> Please upload all 4 files of materials </string>
    <string name="plugins_effect"> desktop gadget effect </string>
    <string name="plugins_hot_area_custom"> desktop widget hot zone customization </string>
    <string name="pm"> Afternoon </string>
    <string name="pm_describe_1"> excellent </string>
    <string name="pm_describe_2"> good </string>
    <string name="pm_describe_3"> mild </string>
    <string name="pm_describe_4"> moderate </string>
    <string name="pm_describe_5"> severe </string>
    <string name="pm_describe_6"> serious </string>
    <string name="pm_describe_7"> broke the table! ! </string>
    <string name="poi_search_results_not_found">" Search results not found
Please enter the city name + the name of the specific building, community, etc.
For example: Shanghai Oriental Pearl Tower, Beijing Tiananmen Square, Xi\'an Datang Furong Garden "</string>
    <string name="point_bind_email_is"> your currently bound mailbox is: </string>
    <string name="point_find_pass_by_email"> use the mailbox to retrieve the password </string>
    <string name="point_me_bind_mobile"> You can log in directly with your mobile phone in the future! </string>
    <string name="point_modify_success"> modified successfully </string>
    <string name="point_nick_input"> A nice nickname can make friends remember you ~</string>
    <string name="point_sns_code_delay"> The verification code SMS may be slightly delayed, are you sure to return and start again? </string>
    <string name="point_title_no_commont"> You have not received any comments yet </string>
    <string name="point_title_no_message"> you have not received the message yet </string>
    <string name="point_title_no_praise"> you haven’t received the praise yet </string>
    <string name="point_title_pity"> I ’m sorry </string>
    <string name="point_unbind"> unbound </string>
    <string name="point_upload_success"> Avatar upload successfully </string>
    <string name="point_used"> has been used </string>
    <string name="post"> post </string>
    <string name = "poster_provider"> city cover by the % 1s provide </string>
    <string name="praise"> praise one </string>
    <string name="praise_mine_dynamic"> praised my dynamic </string>
    <string name="praise_mine_picture"> liked my photo </string>
    <string name="praise_number"> a praise </string>
    <string name="praise_you"> Mo You likes you </string>
    <string name="praised_your_picture"> Liked Mo Friends </string>
    <string name="present_location"> current location </string>
    <string name="preview"> preview </string>
    <string name="preview_count"> Preview (%1$s)</string>
    <string name="preview_image_count">%1$s/%2$s</string>
    <string name="preview_skin_error"> can’t preview desktop gadgets </string>
    <string name="progress_common_text"> please wait </string>
    <string name="progress_sending"> is sending ...</string>
    <string name="progress_upload_head"> uploading avatar ...</string>
    <string name="progress_validateing"> is verifying ...</string>
    <string name="promotion_award"> event prizes </string>
    <string name="promotion_comment_num"> Number of comments :</string>
    <string name="promotion_comment_office"> official comment :</string>
    <string name="promotion_next"> next notice </string>
    <string name="promotion_no_start"> activities have not yet started </string>
    <string name="promotion_over"> activity has ended </string>
    <string name="promotion_rule"> activity rules </string>
    <string name="promotion_time"> activity time </string>
    <string name="promotion_time_surplus"> there are activities </string>
    <string name="promotion_win_list"> winner list </string>
    <string name="psd_min_length"> password length needs to be 6~16 digits </string>
    <string name = "publication_num"> of % d of </string>
    <string name="publish"> publish </string>
    <string name="pull_to_refreshing"> refresh complete </string>
    <string name="pull_up_loading_more"> Pull up to see more ... </string>
    <string name = "rank"> of % 1s name </string>
    <string name="rank_day"> daily list </string>
    <string name="rank_new_person"> Newcomers list </string>
    <string name="rank_recommend"> official recommendation list </string>
    <string name="rank_week"> Weekly Ranking </string>
    <string name="rank_welcome"> official certification list </string>
    <string name="rc_download_fail"> download failed </string>
    <string name="rc_download_success"> successfully downloaded </string>
    <string name="rc_download_success_install"> click to install </string>
    <string name="rc_downloading"> is downloading </string>
    <string name="rc_nosdcardOrProtocted"> SD card does not exist or write protection </string>
    <string name="rc_progress_text">0%</string>
    <string name="receive_comment"> received comments from %s:</string>
    <string name="receive_reply"> received comment reply from %s:</string>
    <string name="recommend_more_friend"> find more friends for you </string>
    <string name="recommend_more_topic"> recommend for you </string>
    <string name="recommend_skin_name"> other works </string>
    <string name="recommend_subject"> recommended topics </string>
    <string name="refresh_pull_down"> pull down to refresh </string>
    <string name="regrettably"> I ’m sorry </string>
    <string name="reply"> Reply </string>
    <string name="reply_comment"> replied </string>
    <string name="report"> report this picture </string>
    <string name="request_add_location_area"> request location </string>
    <string name = "request_add_location_area_message"> detects that you have permission to open the current location, whether to add location City, view recent 1 hour weather information </string>
    <string name="residential_address"> Residence </string>
    <string name="restore_default_setting"> restore preset </string>
    <string name="reupload"> re-upload </string>
    <string name="rob_sofa"> grab the sofa ...</string>
    <string name="sagittarius"> Sagittarius </string>
    <string name="save_fail"> save failed </string>
    <string name="save_image"> save the picture to the album </string>
    <string name="save_pic"> save to local </string>
    <string name="save_success"> saved successfully </string>
    <string name="say_something"> Record the most beautiful scenes, just a few words , you can enter 140 characters at most ! </string>
    <string name="scene_download_fail"> download failed </string>
    <string name="scene_edit_delete"> delete </string>
    <string name="scene_edit_system">" system theme
Cannot delete "</string>
    <string name="scene_edit_using">" is in use
Cannot delete "</string>
    <string name="scene_more_back"> More weather backgrounds will be online soon </string>
    <string name="scene_not_in_time"> This background is a member background, you need to open a member before you can continue to use it ~</string>
    <string name="scene_open_membership"> open membership </string>
    <string name="scene_open_vip_"> open immediately </string>
    <string name="scene_outtime_warn"> Your limited time free weather background is about to expire, you can open a member to continue to use it ~</string>
    <string name="scene_status_downloading"> downloading </string>
    <string name="scene_status_timeout"> has expired </string>
    <string name="scene_status_undownload"> download now </string>
    <string name="scene_status_unusing"> has been downloaded </string>
    <string name="scene_status_using"> has been used </string>
    <string name = "scene_switch_success"> cut transducer successful </string>
    <string name = "scene_time_limit"> your limited time free weather background is about to expire, members can continue to use open oh ~ </string>
    <string name="scene_type_offical"> official </string>
    <string name="scene_type_vip"> Members </string>
    <string name="scene_using"> is in use </string>
    <string name="scene_vip_des">- Open membership to use this background -</string>
    <string name="scene_wait_for"> stay tuned </string>
    <string name="scorpio"> Scorpio </string>
    <string name="sd_card_does_not_exist_or_write_protection"> SD card does not exist or write protection </string>
    <string name="search"> Search </string>
    <string name="search_cant_null"> search content cannot be empty </string>
    <string name="search_nearby_location"> search for nearby locations </string>
    <string name="search_no_results"> did not search the network results </string>
    <string name="search_results_not_found"> search result not found </string>
    <string name="searching_from_net"> is searching network results </string>
    <string name="second_ago_msg"> second ago </string>
    <string name="seconds_ago_msg"> seconds ago </string>
    <string name="select_all_pic"> select all </string>
    <string name="select_channel"> select card </string>
    <string name="select_complete"> complete (%1$s/%2$s)</string>
    <string name="select_delete_pic"> Choose at least one photo to delete! </string>
    <string name="select_later"> I’ll take a look first and choose later </string>
    <string name="select_limit"> select at most %1$s pictures </string>
    <string name="select_one_pic"> Please select a picture </string>
    <string name="selected_picture"> %d pictures have been selected </string>
    <string name="send_blog"> Send Weibo </string>
    <string name="send_like_comment"> Top one next </string>
    <string name="send_type_liveview"> release time </string>
    <string name="send_type_topic"> Post a post </string>
    <string name="server_error"> The server interface is abnormal, please try again later </string>
    <string name="server_no_data"> temporarily no data, please try again later </string>
    <string name="set_city_notification"> set as a reminder city </string>
    <string name="setting_about_forum"> Forum </string>
    <string name="setting_about_moji_team"> team introduction </string>
    <string name="setting_about_privacy"> service agreement </string>
    <string name="setting_about_share"> It is recommended to use ink weather to check the weather forecast , which is accurate and easy to use !</string>
    <string name="setting_about_weibo"> Weibo </string>
    <string name="setting_account_bind_email"> bind mailbox </string>
    <string name="setting_account_bind_phone"> bind mobile phone number </string>
    <string name="setting_account_bind_weibo"> Sina binding </string>
    <string name="setting_account_birthday"> birthday </string>
    <string name="setting_account_fix_bind_phone"> modify the binding mobile phone number </string>
    <string name="setting_account_group_security"> account security </string>
    <string name="setting_account_group_social"> social account binding </string>
    <string name="setting_account_head"> head portrait </string>
    <string name="setting_account_home"> place of residence </string>
    <string name="setting_account_logout"> log out </string>
    <string name="setting_account_nick"> nickname </string>
    <string name="setting_account_password"> login password </string>
    <string name="setting_account_sex"> gender </string>
    <string name="setting_account_sign"> personalized signature </string>
    <string name="setting_account_value_bind_email"> unbound mailbox </string>
    <string name="setting_account_value_bind_phone"> unbound mobile phone number </string>
    <string name="setting_account_value_has_bind_email"> has been bound to the mailbox </string>
    <string name="setting_account_value_has_bind_phone"> has been bound mobile phone number </string>
    <string name="setting_alarm_vibrate"> vibration </string>
    <string name = "setting_bind_phone_skip"> jump over </string>
    <string name="setting_email_find_pass"> mobile phone to retrieve password </string>
    <string name="setting_group_shortcut"> setting shortcuts </string>
    <string name="setting_item_about"> about ink </string>
    <string name="setting_item_account_manage"> account management </string>
    <string name="setting_item_assist_close"> has been closed </string>
    <string name="setting_item_assist_open"> has been used </string>
    <string name = "setting_item_check_update"> check check new version </string>
    <string name="setting_item_foot_print"> Footprint city </string>
    <string name="setting_item_foot_print_summary"> When you continue to locate in the city for 12 hours, the ink will automatically add the city management for you when you leave, so that you can view the weather information of the city at any time . </string>
    <string name="setting_item_help"> feedback </string>
    <string name="setting_item_language"> language settings </string>
    <string name="setting_item_launcher_widget"> desktop plug-in </string>
    <string name="setting_item_message"> weather news push </string>
    <string name="setting_item_message_status"> has been closed </string>
    <string name="setting_item_personality_assist"> Personality Assistant </string>
    <string name="setting_item_recommend_to_friends"> recommend to a friend </string>
    <string name="setting_item_units"> unit setting </string>
    <string name="setting_item_weather_background"> weather background settings </string>
    <string name="setting_item_year_flash_screen"> ink wallpaper </string>
    <string name="setting_personality_assist"> Personality Assistant </string>
    <string name = "setting_personality_assist_alarm_summary_hint"> When using regular voice broadcast feature requires networking status, keeping software open start to the normal broadcast. </string>
    <string name="setting_personality_function"> function settings </string>
    <string name="setting_personality_function_healthy"> record your daily exercise data at any time to provide you with healthy exercise suggestions. </string>
    <string name="setting_personality_function_healthy_edit"> modify health goals </string>
    <string name="setting_personality_function_healthy_enter"> enter my health </string>
    <string name="setting_personality_function_healthy_how_get_data"> how to obtain health information? </string>
    <string name="setting_personality_function_information"> to show you the most timely weather and life consultation </string>
    <string name="setting_personality_function_information_enter"> enter the ink information </string>
    <string name="setting_personality_function_skin_shop"> Add a small weather plug-in on the mobile phone desktop, you can choose your personalized skin! </string>
    <string name="setting_personality_function_skin_shop_enter"> enter the skin shop </string>
    <string name="setting_personality_function_skin_shop_how_add"> how to add a desktop plug-in </string>
    <string name="setting_personality_function_skin_shop_setting"> plug-in program </string>
    <string name="setting_personality_function_skin_shop_solve"> plug-in program stagnation solution </string>
    <string name="setting_personality_function_voice_shop"> You can choose your personalized voice, and there are more stars to broadcast the weather for you ~</string>
    <string name="setting_personality_function_voice_shop_language"> voice broadcast language </string>
    <string name="setting_personality_function_voice_shop_set_alarm"> set voice alarm clock </string>
    <string name="setting_personality_function_voice_shop_shift_assist"> voice assistant </string>
    <string name="setting_personality_function_weather_background_anim"> background animation </string>
    <string name="setting_personality_function_weather_background_default"> use advertising background </string>
    <string name="setting_personality_healthy"> my health </string>
    <string name="setting_personality_information"> ink information </string>
    <string name="setting_personality_skin_shop"> skin shop </string>
    <string name="setting_personality_voice_shop"> personalized voice </string>
    <string name="setting_personality_weather_background"> weather background </string>
    <string name="setting_personality_widget"> notification bar </string>
    <string name="setting_personality_widget_background_color"> background color </string>
    <string name="setting_personality_widget_extend"> expandable notification </string>
    <string name="setting_personality_widget_font_color"> font color </string>
    <string name="setting_personality_widget_switch"> notification bar switch </string>
    <string name="setting_phone_find_password"> mobile phone to retrieve password </string>
    <string name="setting_phone_find_password_by_email"> retrieve the password </string>
    <string name="setting_phone_find_password_by_email_new"> mailbox to retrieve password </string>
    <string name = "setting_phone_find_password_dialog"> retrieve secret code </string>
    <string name="setting_product_help"> product discussion </string>
    <string name="setting_reset_password"> the new password and the old password cannot be the same </string>
    <string name="setting_start_download"> is downloading </string>
    <string name="setting_unit_hour"> The unit is hour </string>
    <string name="setting_voice_alarm"> Voice alarm clock </string>
    <string name="setting_weather_alert"> Weather sooner or later reminds </string>
    <string name="setting_weather_auto_update"> automatically update the weather </string>
    <string name="setting_weather_auto_update_end_time"> update end time </string>
    <string name="setting_weather_auto_update_interval"> update interval </string>
    <string name="setting_weather_auto_update_notice">" Set automatic update to ensure that the weather displayed by your notification bar and desktop plug-in is the latest. r
When there is no Internet, we will not automatically connect to the Internet "</string>
    <string name="setting_weather_auto_update_start_time"> start time </string>
    <string name="setting_weather_clear"> clear cache </string>
    <string name="settings"> settings </string>
    <string name="sex_man"> male </string>
    <string name="sex_unknow"> unknown </string>
    <string name="sex_woman"> female </string>
    <string name="share"> share </string>
    <string name="share_content_cancel"> cancel sharing </string>
    <string name="share_content_error"> can’t share </string>
    <string name="share_content_failed"> share failure </string>
    <string name="share_content_outdate"> Weather data expired, it is recommended to update the data before sharing </string>
    <string name="share_failed"> failed to prepare content, please try again </string>
    <string name="share_look_deatil"> view details: </string>
    <string name="share_platform3">QQ</string>
    <string name="share_to_"> share to </string>
    <string name="shin_count"> section desktop gadgets </string>
    <string name="shoot_device"> Shooting equipment: </string>
    <string name="shoot_location"> shooting address: </string>
    <string name="shoot_time"> Shooting time: </string>
    <string name="short_Weather_update_fail"> update failed </string>
    <string name="short_Weather_update_success"> update successfully </string>
    <string name="short_day_ago_msg"> days ago </string>
    <string name="short_hour_ago_msg"> hours ago </string>
    <string name="short_minute_ago_msg"> minutes before </string>
    <string name="short_month_ago_msg"> months ago </string>
    <string name="short_second_ago_msg"> second ago </string>
    <string name="short_time_invite_unknown_error"> unknown error </string>
    <string name="short_year_ago_msg"> years ago </string>
    <string name="show_language"> set display language </string>
    <string name = "show_language_change_tip"> language settings may need to re- start the application to take effect </string>
    <string name="sign_info"> A detailed personal introduction will attract more fans ~</string>
    <string name="skin"> Desktop gadgets </string>
    <string name="skin_author_detail"> author details </string>
    <string name="skin_author_personal_count"> the number of desktop gadgets suitable for this machine: </string>
    <string name="skin_author_postname"> produced </string>
    <string name="skin_back_confim"> Are you sure you want to cancel the evaluation ?</string>
    <string name="skin_back_recmt"> Are you sure you want to cancel the reply ?</string>
    <string name="skin_binding_email_tips"> The currently bound mailbox is: </string>
    <string name="skin_copying"> is copying </string>
    <string name="skin_default"> default desktop gadgets </string>
    <string name="skin_default_black"> Night Elf </string>
    <string name="skin_default_white"> Weibai morning dew </string>
    <string name = "skin_delete_error"> Delete error , please check check SD card status or try again. </string>
    <string name="skin_downLoad_num_default"> download times : not yet </string>
    <string name="skin_download_cancle"> You have a desktop gadget that you are downloading. The download will be cancelled when you exit the page. Do you want to exit? </string>
    <string name="skin_download_num"> download times: </string>
    <string name="skin_downloading"> is downloading ... </string>
    <string name="skin_downloading_for_new_detail"> is downloading </string>
    <string name="skin_editor_recommend"> Xiaobian recommendation </string>
    <string name="skin_exception"> An exception occurs, please confirm that you have enabled the desktop gadget, and check whether the desktop gadget is damaged. Temporarily switch to the default desktop widget. </string>
    <string name="skin_fast_change_no_perm"> In order for you to use the desk plug-in normally, please allow Ink Weather to obtain storage space and positioning permission </string>
    <string name = "skin_get_error"> Desktop Gadgets acquisition failed, please check check the network connection! </string>
    <string name="skin_how_to_install_skin_from_sd"> How to install desktop gadgets from SD card? </string>
    <string name="skin_input_name_owner"> enter the name of the desktop gadget or the name of the author </string>
    <string name="skin_introduction"> Introduction to desktop gadgets </string>
    <string name="skin_is_using"> in use </string>
    <string name="skin_list_load_faile"> Unable to load the list of desktop gadgets, loading the ink weather desktop gadgets requires SD card support. Please check check SD card is installed! </string>
    <string name="skin_list_warning"> Using mobile network to download desktop gadgets will consume your mobile data (mobile data charges will be charged by your mobile network provider), it is recommended that you use Wi-Fi (WLAN) to download. </string>
    <string name="skin_loading"> is loading ... </string>
    <string name="skin_login_download"> Please log in to download ~</string>
    <string name = "skin_moyou"> Ink Friends </string>
    <string name="skin_new_toturial"> Novice Collection </string>
    <string name = "skin_notic_no_skin"> Please copy mja desktop gadget file format to your phone SD card moji directory. If you download the file in zip format and there is no mja format file after decompression , please directly change the file name suffix from zip to mja to use it. </string>
    <string name="skin_notice"> intimate tips </string>
    <string name="skin_old"> Desktop gadget tools </string>
    <string name="skin_order_binding_phone_btn"> Please bind your mobile phone number first (only supports Mainland China for the time being) </string>
    <string name="skin_order_buy"> purchase </string>
    <string name="skin_order_buy_ali"> Alipay payment </string>
    <string name="skin_order_buy_wx"> WeChat payment </string>
    <string name="skin_order_debt"> balance: </string>
    <string name="skin_order_fail"> failed to obtain the order, please try again later </string>
    <string name="skin_order_name"> Desktop widget name: </string>
    <string name="skin_order_price"> amount: </string>
    <string name="skin_order_verify_byphone_tips"> Please bind your mobile phone number first (for the time being, only mainland China is supported) </string>
    <string name="skin_pic_detail"> picture details </string>
    <string name = "skin_prompt_commentStr_limit"> Your response words than 100 Ge , change before sending ~ </string>
    <string name="skin_prompt_default"> This is the default desktop gadget! </string>
    <string name="skin_prompt_delete"> Are you sure you want to delete this desktop gadget? </string>
    <string name="skin_prompt_delete_default"> Built-in desktop gadgets cannot be deleted! </string>
    <string name="skin_prompt_delete_using"> Do not delete the desktop gadgets in use! Please switch to the default or other desktop gadgets. </string>
    <string name="skin_prompt_no_comment_content"> you have not filled in the response content !</string>
    <string name="skin_prompt_not_comment"> can respond after installation yo </string>
    <string name="skin_prompt_not_comment_hint"> can respond after downloading </string>
    <string name="skin_prompt_not_reply"> can reply after downloading </string>
    <string name="skin_prompt_using"> This desktop gadget is in use, please install other desktop gadgets! </string>
    <string name="skin_rating"> scoring :</string>
    <string name="skin_selector_discorver"> found </string>
    <string name="skin_selector_free"> free </string>
    <string name="skin_selector_local"> my </string>
    <string name="skin_selector_online"> online </string>
    <string name="skin_selector_pay"> paid </string>
    <string name="skin_selector_toturial"> Ink Forum </string>
    <string name="skin_share"> I downloaded a nice desktop gadget in Ink Weather, it is so beautiful on my desktop! Come on, friends, come and watch! </string>
    <string name="skin_share_title"> I downloaded a nice desktop gadget in Ink Weather </string>
    <string name="skin_shop"> Desktop widget shop </string>
    <string name="skin_switch"> is switching desktop gadgets </string>
    <string name="skin_tool_62_up"> This version only supports desktop gadgets made by desktop gadget tools above 6.2 </string>
    <string name="skin_tool_validate_error_mac"> Validation failed, the mac address of the desktop gadget does not match the local mac address </string>
    <string name="skin_tool_validate_error_mac_null"> validation failed, the mac address in the desktop gadget package is empty </string>
    <string name="skin_tutorial"> Desktop widget help </string>
    <string name="skin_validate_fail"> desktop gadget verification failed </string>
    <string name="skin_validate_max_device"> The desktop gadget is authorized for more than 10 devices, please re-purchase the authorization </string>
    <string name="skin_validate_un_buy"> you have not purchased this desktop gadget </string>
    <string name="skin_validate_un_login"> This desktop gadget needs to be verified, please log in first </string>
    <string name="skin_week1"> One </string>
    <string name="skin_week2"> two </string>
    <string name="skin_week3"> three </string>
    <string name="skin_week4"> four </string>
    <string name="skin_week5"> Five </string>
    <string name="skin_week6"> six </string>
    <string name="skin_week7"> day </string>
    <string name="skin_widget_help"> Desktop widget help </string>
    <string name="skin_wx_title"> Ink weather desktop gadget </string>
    <string name="skin_yet_buy_list"> purchased list </string>
    <string name="skin_yet_buy_reminder"> Warm reminder: This list only displays desktop gadgets suitable for the resolution of the machine. </string>
    <string name="sms"> message </string>
    <string name="sns_hot_comment"> popular comments </string>
    <string name="sns_id_null"> not logged in or the account is abnormal </string>
    <string name="sns_is_loading_loacation"> is positioning ... </string>
    <string name="sns_new_comment"> latest comment </string>
    <string name="sns_no_comment"> There is no response yet! </string>
    <string name="sns_notify_click_refresh"> request failed, please click to update </string>
    <string name="sns_notify_refresh"> The request failed, please click to update! </string>
    <string name="sns_photo_location_successed"> successful positioning! </string>
    <string name="sns_pictrue_dialog_attact"> personal attacks </string>
    <string name="sns_pictrue_dialog_copy"> plagiarism remake </string>
    <string name="sns_pictrue_dialog_location_fail"> wrong location </string>
    <string name="sns_pictrue_dialog_no_weather"> weather has nothing to do with </string>
    <string name="sns_pictrue_dialog_other"> other reasons </string>
    <string name="sns_pictrue_dialog_rubbish"> spam ads </string>
    <string name="sns_pictrue_dialog_sex"> obscene and pornographic </string>
    <string name="sns_pictrue_dialog_time_fail"> the time is wrong </string>
    <string name="sns_picture_info_uncomplete"> The clear big picture has not been loaded successfully, please wait ... </string>
    <string name="sns_picture_praise_plus"> was liked: </string>
    <string name="sns_report_pictrue"> report this photo </string>
    <string name="sns_report_pictrue_reason"> Please select the reason for reporting !</string>
    <string name="sns_report_pictrue_success"> The report was successful, thank you for your participation! </string>
    <string name="sns_send_error"> transmission failed! Please try again later. </string>
    <string name="sns_upload_image_success"> successfully released! </string>
    <string name="start_download"> start to download </string>
    <string name="start_time"> morning </string>
    <string name="status_bar_notification_info_overflow">999 +</string>
    <string name="status_error"> status error </string>
    <string name="storage_permission_content"> We need to obtain your permission to take storage space, otherwise you may not be able to use the weather normally </string>
    <string name="string_not_login"> not logged in </string>
    <string name="subject_is_offline_to_look_other_subject"> the topic has been offline, go to the homepage of Shijing to see other topics! </string>
    <string name="submit_certificate"> Submit certification </string>
    <string name="sure_select"> confirm the selection </string>
    <string name="tab_me_message"> message </string>
    <string name="tabnewlive_nearlive"> supports sorting by distance, click to try it! </string>
    <string name="tabnewlive_nearlive_channel_manager"> Click to customize the homepage of your time view </string>
    <string name="take_part_in"> people participate </string>
    <string name="take_picture"> take pictures </string>
    <string name="take_picture_upload_picture"> take pictures </string>
    <string name="take_you_find_new_world_quickly_open">%s takes you to discover a new world, it’s too late, hurry up! </string>
    <string name="talent"> Talent list </string>
    <string name="talent_today_new_person"> Today’s newcomer list </string>
    <string name="taurus"> Taurus </string>
    <string name="temp_unit_short">°</string>
    <string name="tempurature_unit_short">°</string>
    <string name="text_email"> mailbox </string>
    <string name="text_friend_moment"> Friends dynamic </string>
    <string name="text_new_password"> new password </string>
    <string name="text_password"> original password </string>
    <string name="text_point"> prompt </string>
    <string name="the_comment_deleted"> the comment has been deleted </string>
    <string name="the_promotion_over"> The event has ended, let’s see other events! </string>
    <string name="the_promotion_status_error"> the event is not online or has ended, please contact the staff to deal with it </string>
    <string name="this_city_no_picture"> There are too few pictures of the city, please send a picture soon </string>
    <string name="this_moment"> this moment </string>
    <string name="this_pager_third_app_weixin_result"> This page is used to display the results of third-party app payment through WeChat </string>
    <string name = "tip_permission_camera"> not have permission to use the camera, please open the rights management Kai </string>
    <string name = "tip_permission_camera_storage"> do not use the camera and SD authority card, please open the rights management Kai </string>
    <string name = "tip_permission_storage"> did not use SD authority card, please open the rights management Kai </string>
    <string name="tip_type_not_image"> The choice is not a picture </string>
    <string name="title_account"> account number </string>
    <string name="title_add_person_info"> fill in personal information </string>
    <string name="title_aqi"> National Air Quality Ranking </string>
    <string name="title_bind_email"> bind mailbox </string>
    <string name="title_choose_city"> choose a place of residence </string>
    <string name="title_confirm_number"> confirm the phone number </string>
    <string name="title_find_pass"> retrieve the password </string>
    <string name="title_fix_email"> modify the bound mailbox </string>
    <string name="title_liveview"> Time Scene </string>
    <string name="title_manage_city"> city ​​management </string>
    <string name="title_pass"> password </string>
    <string name="title_person_info"> personal information </string>
    <string name="title_set_pass"> set a new password </string>
    <string name="title_setting"> settings </string>
    <string name="title_update_password"> modify password </string>
    <string name="toast_add_one_city"> please add a city </string>
    <string name="toast_send_comment_fail"> Response submission failed, please try again! </string>
    <string name="toast_send_comment_ok"> The response is submitted successfully! </string>
    <string name="today"> today </string>
    <string name="todayweather"> Today’s weather forecast </string>
    <string name="together_attention"> Attention to each other </string>
    <string name="tomorrow"> tomorrow </string>
    <string name="tomorrowweather"> tomorrow’s weather forecast </string>
    <string name="total_download_num"> total number of downloads: </string>
    <string name="transpond_picture"> forward </string>
    <string name="trend_wind_1"> South wind </string>
    <string name="trend_wind_2"> Southwest wind </string>
    <string name="trend_wind_3"> West Wind </string>
    <string name="trend_wind_4"> Northwest wind </string>
    <string name="trend_wind_5"> North wind </string>
    <string name="trend_wind_6"> Northeast wind </string>
    <string name="trend_wind_7"> Dongfeng </string>
    <string name="trend_wind_8"> Southeast wind </string>
    <string name="trend_wind_breeze"> breeze </string>
    <string name="trend_wind_nofixd"> no fixed </string>
    <string name="trend_wind_rotate"> rotating wind </string>
    <string name="tutorial_add_skin"> Click to view how to add desktop gadgets. </string>
    <string name="tv_experience_today"> today’s experience value </string>
    <string name="tv_experience_today_value"> Today’s experience value %1s</string>
    <string name="ungag_btn"> cancel the ban </string>
    <string name="unit_remind"> Ink weather changes according to the language setting. The default unit setting of temperature, wind speed, and air pressure is set </string>
    <string name="unit_reset"> restore the default unit setting </string>
    <string name="units_pressure_hpa"> one hundred Pa </string>
    <string name="units_pressure_hpa_symbol">hPa</string>
    <string name="units_pressure_inHg"> inches of mercury </string>
    <string name="units_pressure_inHg_symbol">in.Hg</string>
    <string name="units_pressure_mbar"> mbar </string>
    <string name="units_pressure_mbar_symbol">mbar</string>
    <string name="units_pressure_mmHg"> mmHg </string>
    <string name="units_pressure_mmHg_symbol">mm.Hg</string>
    <string name="units_speed_beau"> Beaufort\'s wind level </string>
    <string name="units_speed_beau_symbol"> level </string>
    <string name="units_speed_hk"> Hong Kong description </string>
    <string name="units_speed_hk_symbol" />
    <string name="units_speed_km"> kilometers / hour </string>
    <string name="units_speed_km_symbol">km/h</string>
    <string name="units_speed_kt"> section </string>
    <string name="units_speed_kt_symbol">kt</string>
    <string name="units_speed_meter"> meters /second </string>
    <string name="units_speed_meter_symbol">m/s</string>
    <string name="units_speed_mile"> miles / hour </string>
    <string name="units_speed_mile_symbol">mph</string>
    <string name="units_temp_c"> degrees Celsius </string>
    <string name="units_temp_c_symbol"> ℃ </string>
    <string name="units_temp_f"> Fahrenheit </string>
    <string name="units_temp_f_symbol"> ℉ </string>
    <string name="unknow_exception"> unknown exception </string>
    <string name="update"> update </string>
    <string name="update_after"> Update again after %d seconds </string>
    <string name="update_dynamic_item_count"> updated %d dynamics for you </string>
    <string name="update_dynamic_item_count_0"> There is no new dynamic yet, try again later </string>
    <string name="update_interval_end"> set the end time </string>
    <string name="update_interval_error"> The update interval you entered does not meet, please re-enter. </string>
    <string name="update_interval_start"> set the start time </string>
    <string name="update_now"> update immediately </string>
    <string name="update_personal_bk"> modify the background </string>
    <string name="update_time_same"> start time and end time are the same, please reset! </string>
    <string name="updated"> update in </string>
    <string name="upglide_load_more_comment"> up slide to load more comments </string>
    <string name="upload_cards"> upload credentials </string>
    <string name="upload_certificate_company_tip"> Note: Please take a photo of the front and back of the ID card and the certificate of qualification of the institution </string>
    <string name="upload_certificate_personal_tip"> Note: Please take a photo of the front and back of the ID card, as well as the personal qualification certificate. The qualification certificate supports business cards, work cards, award certificates, etc. </string>
    <string name="upload_fail"> upload failed, please try again </string>
    <string name="upload_identity_aptitude"> upload personal qualification certificate </string>
    <string name="upload_identity_card_back"> upload the reverse side of the ID card </string>
    <string name="upload_identity_card_back_tip"> Please upload the back of my ID card </string>
    <string name="upload_identity_card_front"> upload the front of the ID card </string>
    <string name="upload_identity_card_front_tip"> Please upload the front of my ID card </string>
    <string name="upload_identity_company_aptitude"> upload organization qualification certificate </string>
    <string name="upload_identity_company_aptitude_tip"> Please upload a certificate related to photography, or other certifiable materials </string>
    <string name="upload_identity_company_licence"> upload the front of the business license </string>
    <string name="upload_identity_company_licence_tip"> Please upload a copy of the business license and print the official seal </string>
    <string name="upload_identity_personal"> upload personal self-portrait photos </string>
    <string name="upload_pic_num"> You have uploaded %s time scene photos </string>
    <string name="upload_picture_at_once"> immediately send pictures </string>
    <string name="upload_time"> upload time: </string>
    <string name="use_protocal"> use agreement </string>
    <string name="use_protocal_in"> with user experience improvement program </string>
    <string name="use_protocal_in_pre"> join </string>
    <string name="user_center"> Personal Center </string>
    <string name="user_forbidden"> you have been banned </string>
    <string name = "user_id"> a user ID </string>
    <string name="user_score"> integral </string>
    <string name="valid_toast_no_app"> software does not exist or has been removed from the shelf </string>
    <string name="valid_toast_recomment"> you have already responded </string>
    <string name = "valid_toast_user_closed"> a user account is blocked </string>
    <string name = "valid_toast_user_forbid"> a user to prevent post comments </string>
    <string name="very_pity"> I ’m sorry </string>
    <string name="virgo"> Virgo </string>
    <string name="voice_date"> day </string>
    <string name="voice_is_empty"> failed to obtain voice broadcast information </string>
    <string name="voice_language_desc_cn"> Chinese ( Mandarin - Mainland China )</string>
    <string name="voice_language_desc_hk"> Chinese ( Cantonese - Guangdong, Hong Kong )</string>
    <string name="voice_language_desc_tw"> Chinese ( Mandarin - Taiwan )</string>
    <string name="voice_message_download_cancel"> You have cancelled the download. </string>
    <string name="voice_message_download_succeed"> successfully downloaded, welcome to experience the ink voice weather! </string>
    <string name="voice_month"> month </string>
    <string name="voice_play_error"> voice broadcast failed </string>
    <string name="voice_using_delete_content"> The assistant in use is removed, it will switch back to the default voice assistant Xiaomomei </string>
    <string name="volume_is_close"> The current volume is low , please turn up the volume </string>
    <string name="wait_praise_you"> Wait for Mo you to like you </string>
    <string name="want_to_go_collect"> want to go </string>
    <string name="warm_prompt"> Warm reminder </string>
    <string name="warn_name"> Types of pollutants </string> 
    <string name="wc_choose_weather"> choose to see the weather </string>
    <string name="wc_feedback"> my contribution </string>
    <string name="wc_feedback_count">%d times </string>
    <string name="wc_last_feedback_data"> the last time the response was adopted </string>
    <string name="wc_location"> Only the positioning city can echo the weather, please go to the positioning city operation </string>
    <string name="wc_publish"> Submit </string>
    <string name="wc_share_template"> Current live weather %1$s, temperature %2$s</string>
    <string name="wc_str_altitude"> altitude </string>
    <string name="wc_str_pressure"> air pressure </string>
    <string name="wc_str_pressure_current"> real-time air pressure </string>
    <string name="wc_str_shidu"> humidity </string>
    <string name="wc_str_tigan"> somatosensory </string>
    <string name="wc_str_ziwaixian"> ultraviolet rays </string>
    <string name="wc_submit_weather"> Submit my response to let Xiaomo find the correct weather </string>
    <string name="weather"> weather </string>
    <string name = "weather_alert_1"> chamber within Events </string>
    <string name="weather_alert_10"> close doors and windows </string>
    <string name="weather_alert_11"> Reinforce doors and windows </string>
    <string name="weather_alert_12"> cut off the power </string>
    <string name="weather_alert_13"> pay attention to fire </string>
    <string name="weather_alert_14"> do not use mobile phones </string>
    <string name="weather_alert_15"> do not wear headphones </string>
    <string name="weather_alert_16"> pay attention to protection </string>
    <string name="weather_alert_17"> carry rain gear </string>
    <string name="weather_alert_18"> Drive carefully </string>
    <string name="weather_alert_19"> pay attention to road conditions </string>
    <string name="weather_alert_2"> do more exercise </string>
    <string name="weather_alert_20"> Bus travel </string>
    <string name="weather_alert_21"> Metro travel </string>
    <string name="weather_alert_22"> stay away from the board </string>
    <string name="weather_alert_23"> stay away from trees </string>
    <string name="weather_alert_24"> pay attention to non-slip </string>
    <string name="weather_alert_25"> reduce sewage discharge </string>
    <string name="weather_alert_26"> do not throw cigarette butts </string>
    <string name="weather_alert_27"> Ferry suspension </string>
    <string name="weather_alert_28">The ship returns to port </string>
    <string name="weather_alert_29"> Ship anchoring </string>
    <string name="weather_alert_3"> prepare medicine </string>
    <string name="weather_alert_30"> Drink plenty of hot water </string>
    <string name="weather_alert_4"> add moisture </string>
    <string name="weather_alert_5"> pay attention to sunscreen </string>
    <string name="weather_alert_6"> heatstroke prevention and cooling </string>
    <string name="weather_alert_7"> keep warm from the cold </string>
    <string name="weather_alert_8"> save water </string>
    <string name="weather_alert_9"> Be careful of falling objects </string>
    <string name = "weather_alert_des"> open Kai weather update predictable changes in the weather in advance, due to network reasons, may be received within a set time before and after a few minutes. </string>
    <string name="weather_alert_first"> first reminder </string>
    <string name="weather_alert_second"> second reminder </string>
    <string name="weather_alert_switch"> weather reminder switch </string>
    <string name="weather_alert_waring"> Meteorological disaster warning </string>
    <string name="weather_avatar_change_failed"> The transformation failed ...</string>
    <string name="weather_avatar_current"> current </string>
    <string name="weather_avatar_current_download"> downloading </string>
    <string name="weather_avatar_net_exception"> There seems to be a problem with the network </string>
    <string name="weather_avatar_request_failed"> Oops ~ Xiaomo’s assistant is too rough to come </string>
    <string name="weather_contri_rank"> Weather contribution list </string>
    <string name="weather_contri_rank_season"> quarterly contribution list </string>
    <string name="weather_correct_action"> Take a photo to let Xiaomo recognize the weather more accurately </string>
    <string name="weather_correct_published"> The release is complete, thank you for your participation! </string>
    <string name="weather_correct_publishing"> is submitting feedback photos ...</string>
    <string name="weather_correct_republish"> Photo submission failed, you can resubmit or cancel </string>
    <string name="weather_correct_tips"> The feedback weather has moved here! </string>
    <string name="weather_correct_weather_same"> Do you see the same weather as everyone? </string>
    <string name="weather_feedback_adopted"> has been adopted </string>
    <string name="weather_feedback_caculate"> calculating </string>
    <string name="weather_feedback_detail"> Response details </string>
    <string name="weather_feedback_unadopted"> not adopted </string>
    <string name="weather_msg"> Weather conditions: </string>
    <string name="weather_report"> weather broadcast </string>
    <string name="weather_scroll_top">↑ swipe up to see more </string>
    <string name="weather_str_0"> sunny days </string>
    <string name="weather_str_1"> cloudy </string>
    <string name="weather_str_18"> Mist </string>
    <string name="weather_str_2"> The sky is overcast </string>
    <string name="weather_str_30"> Yangsha </string>
    <string name="weather_str_45"> Haze </string>
    <string name="weather_str_rain"> rain </string>
    <string name="weather_str_snow"> snow </string>
    <string name="weather_update_fail"> The server is abnormal, please try again later </string>
    <string name="weather_update_location_close"> unable to locate, please open the location service </string>
    <string name="weather_update_location_fail"> location request failed, please refresh and try again </string>
    <string name = "weather_update_location_per"> can not be located, please open start positioning permissions </string>
    <string name = "weather_update_net_fail"> current network abnormally, the subject check the network settings </string>
    <string name="weather_update_retry"> is retrying to connect ... </string>
    <string name="weather_update_server_error"> The server is abnormal, please try again later </string>
    <string name="weather_update_time_out"> connection timeout, please try again later </string>
    <string name="weather_updating"> In synchronization ... </string>
    <string name="weatherbg_preview_defense_guid"> Defense Guide </string>
    <string name="week"> week </string>
    <string name="week_zhou"> week </string>
    <string name="weekend"> rest day </string>
    <string name="weixin_friends">WeChat</string>
    <string name="weixin_friends_circle"> circle of friends </string>
    <string name="what_comment"> comment </string>
    <string name="widget_4X1">4X1(5X1)</string>
    <string name="widget_4X2">4X2(5X2)</string>
    <string name = "widget_add_toast"> " when using a desktop plug-in, do not close the ink weather-off clients
Plug-in data errors are found, please keep the customer client background running "</string>
    <string name="widget_dialog_dismiss"> got it </string>
    <string name="widget_dialog_open"> solution </string>
    <string name="widget_dialog_title"> Please note </string>
    <string name="widget_dialog_tv1"> The following situations may cause the desktop gadget clock not to execute and not work normally: </string>
    <string name="widget_dialog_tv2"> 1. You did not add Ink Weather to the " self- start " list of the system. </string>
    <string name="widget_dialog_tv3">2. Your mobile phone is installed with security applications, and the ink weather is not in the whitelist. </string>
    <string name="widget_dialog_tv4">3. If you install Ink Weather on an external SD card, you will not be able to add desktop gadgets. </string>
    <string name="widget_dialog_tvgray">* You can view the solution in the " upper right corner -help " . </string>
    <string name="widget_hotarea_9grid_widget_setting"> desktop widget settings </string>
    <string name="widget_hotarea_launcher_moji"> into the ink </string>
    <string name="widget_hotarea_select"> select function </string>
    <string name="widget_network_error"> The current network is not available </string>
    <string name="widget_permiss_no"> cancel </string>
    <string name="widget_permiss_sure"> to set </string>
    <string name="widget_permiss_title"> permission application </string>
    <string name="widget_server_error"> Weather data is abnormal, please open the software to refresh </string>
    <string name="win_praise"> was praised </string>
    <string name="wind"> wind force </string>
    <string name="word_moment"> the world at this moment </string>
    <string name="working_day"> working day </string>
    <string name="w orth_attention"> worthy of attention </string>
    <string name = "write_you_want_to_say"> write down what you want to say ... </string>
    <string name="xiaomo_forcasting"> Today’s weather </string>
    <string name="year"> year </string>
    <string name="year_ago_msg"> years ago </string>
    <string name="years_ago_msg"> years ago </string>
    <string name="yes"> Yes </string>
    <string name="yesterday"> yesterday </string>
    <string name="you_have_loved"> You have already liked it! </string>
    <string name="you_interest_people">People everyone is following </string>
    <string name="you_no_attention_nobody"> you have not followed anyone </string>
    <string name="you_no_fans"> you have no fans yet </string>
    <string name="you_praised"> You have already topped it </string>
    <string name="you_will_get_certificate">"1 , unique identification, showing your distinguished identity
2. Show your content in the certification area , allowing you to stand out among the masses of ink friends
3. Join the official recommendation list to let more people see your work "</string>
    <string name="you_will_get_certificate_is"> The privileges you will get are: </string>
    <string name="your_exclusive_page_is_successful"> Your exclusive time view homepage is successfully generated! </string>
</resources>